BODY {
background-color : #ffffff;
font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-weight : normal;
text-align : left;
text-decoration : none;
padding : 0px 0px 0px 0px;
margin : 0px 0px 0px 0px;
cursor : default;
}

A {text-decoration : none; color : #999999;}
A.fwybor {text-decoration : none; color : #dddddd;}

A:hover {text-decoration : underline; color : #f78b3e;}
A.wybor:hover {text-decoration : none;}
A.fwybor:hover {text-decoration : none;}
A.screen:hover {background-color : #f78b3e;}
IMG {border : 0px solid; padding : 0px; margin : 0px;}

#moiob {font-size : 32px; font-weight : bold; line-height : 38px; text-align : left; color : #999999; position : absolute; left : 82px; top : 51px;}
#moio {font-size : 32px; font-weight : bold; line-height : 38px; width : 170px; text-align : left; color : #f78b3e; position : absolute; left : 80px; top : 50px;}
#menu {font-size : 32px; font-weight : bold; line-height : 38px; width : 380px; text-align : right; position : absolute; top : 50px; left : 260px}
#stripe {width : 640px; height : 1px; line-height : 1px; background-color : #7f7f7f; position : absolute; top : 92px;  left : 0px}
#mcopy {font-size : 9px; line-height : 16px; height : 16px; color : #aaa; text-align : right; position : absolute; left : 80px; top : 95px;}
#subtit {font-size : 10px; font-weight : bold; line-height : 16px; color : #999999; width : 340px; height : 16px; text-align : right; position : absolute; left : 300px; top : 94px;}
.logoo {color : #f78b3e;}
.lighter {color : #cccccc;}

.rodz {font-size : 13px; line-height : 16px; text-align : left; font-weight : bold; position : absolute; left : 80px;}

#koment {width : 142px; font-size : 10px; line-height : 12px; color : #999999; text-align : left; position : absolute; left : 80px;}

.wybor {font-size : 20px; line-height : 20px; width : 20px; height : 20px; font-weight : bold; position : absolute; top : 210px;}

#opis {font-size : 11px; line-height : 16px; width : 400px; height : 14px; color : #999999; text-align : left; position : absolute; left : 244px;}

#ekran {width : 408px; height : 276px; position : absolute; left : 240px; top : 150px; background-image : url(pics/tlo_des_int.gif);}
#ekran1 {width : 382px; height : 239px; position : absolute; left : 250px; top : 165px;}

#tabliczka {width : 412px; height : 412px; position : absolute; left : 240px; top : 150px; background-image : url(pics/tlo_des.gif);}

#fmoio {font-size : 18px; font-weight : bold; line-height : 24px; width : 120px; text-align : left; color : #f78b3e; position : absolute; left : 50px; top : 14px;}
.fwybor {font-size : 20px; line-height : 25px; width : 20px; height : 25px; font-weight : bold; text-align : right; width : 20px; height : 25px; position : absolute; top : 14px;}
#podpis {font-size : 11px; line-height : 14px; width : 450px; height : 14px; color : #f78b3e; text-align : left; font-weight : bold; position : absolute; left : 50px; top : 655px;}
#fcopy {font-size : 10px; line-height : 14px; width : 150px; height : 14px; color : #999999; text-align : right; position : absolute; left : 500px; top : 655px;}

